.bg-custom{
    background-color: #0E1C47 !important;
    color: white !important;
    border-radius: 2rem !important;
    border: 1px solid #0E1C47 !important;
    &:hover {
        background-color: transparent !important;
        color: #0E1C47 !important;
        cursor:  pointer !important;
    }
}

.bg-custom-pro{
    background-color: transparent !important;
    color:#000000 !important;
    border-radius: 2rem !important;
    border: 1px solid #0E1C47 !important;
    &:hover {
        // background-color: #0E1C47 !important;
        // color: white !important;
        cursor:  pointer !important;
    }
}
.bg-custom-pro-active{
    background-color: #0E1C47 !important;
    color: white !important;
    border-radius: 2rem !important;
    border: 1px solid #0E1C47 !important;
    &:hover {
        // background-color: transparent !important;
        // color: #0E1C47 !important;
        cursor:  pointer !important;
    }
}

.bg-custom-apply{
    background-color: #0E1C47 !important;
    color: white !important;
    border: 1px solid #0E1C47 !important;
    &:hover {
        background-color: transparent !important;
        color: #0E1C47 !important;
        cursor:  pointer !important;
    }
}

.border-w{
    width: 95% !important;
}

.margin-l-r{
    margin-left: 1rem !important;
    margin-right: 1rem !important;
}

.border-color{
    border-color: #0E1C47;
}

.border-2rem{
    border-radius: 2rem !important;
}

:host ::ng-deep .owl-item{
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

ion-icon.arrow-related{
    zoom: 2;
    &:hover{
        cursor: pointer;
    }
}

ion-icon.tag-cart{
    zoom: 1.5;
}